Added missing inclusion of $ONOS_ROOT/tools/build/envDefaults
for consistency with the rest of the scripts.

Change-Id: Ib48c28323e769d3540c21f188fad4c80661d3434
diff --git a/tools/test/bin/onos-die b/tools/test/bin/onos-die
index 09bf91f..9da768e 100755
--- a/tools/test/bin/onos-die
+++ b/tools/test/bin/onos-die
@@ -3,4 +3,7 @@
 # Remotely kills and stops the ONOS service on the specified node.
 # -----------------------------------------------------------------------------
 
+[ ! -d "$ONOS_ROOT" ] && echo "ONOS_ROOT is not defined" >&2 && exit 1
+. $ONOS_ROOT/tools/build/envDefaults
+
 onos-kill "${1:-$OCI}" && onos-service "${1:-$OCI}" stop